@font-face {
    font-family: 'Bai Jamjuree Bold';
    src: url('fontovi/BaiJamjuree-Bold.ttf');
}

@font-face {
    font-family: 'Bai Jamjuree Light';
    src: url('fontovi/BaiJamjuree-Light.ttf');
}

body {
    background-color: white;
}

#goreBelo {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 50px;
    /*border: 2px solid black;*/
}

#naslov {
    position: absolute;
    top: 50px;
    left: 0;
    width: 100%;
    height: 300px;
    background-color: rgb(41, 41, 41);
    color: white;
}

#imePrezime {
    text-align: center;
    font-size: 55px;
    font-family: 'Bai Jamjuree Bold';
    position: relative;
    top: 0px;
}

/* .mejl {
    text-align: center;
    font-size: 20px;
    font-family: 'Bai Jamjuree Light';
    position: relative;
    top: -10px;
}

#mejl2 {
    position: relative;
    top: -20px;
}

.mejllink {
    color: white;
} */

.ikonice{
    text-align: center;
}

#matfSlika {
    position: relative;
    top: -27px;
    width: 50px;
    left: -20px;
}

#matfSlika:hover{
    opacity: 0.5;
}

#alasSlika {
    position: relative;
    top: -27px;
    width: 45px;
    left: 0px;
}

#alasSlika:hover{
    opacity: 0.5;
}

#gmailSlika {
    position: relative;
    top: -20px;
    width: 40px;
    left: 20px;
}

#gmailSlika:hover{
    opacity: 0.5;
}

#githubSlika {
    position: relative;
    top: -20px;
    width: 40px;
    left: 30px;
}

#githubSlika:hover {
    opacity: 0.5;
}

#gitlabSlika {
    position: relative;
    top: -15px;
    width: 55px;
    left: 30px;
}

#gitlabSlika:hover {
    opacity: 0.5;
}

/*
#opis {
    position: relative;
    top: -60px;
    text-align: center;
    font-family: 'Bai Jamjuree Light';
    font-size: 18px;
}
*/

nav {
    position: absolute;
    left: -5%;
    top: 380px;
    width: 80%;
    font-family: 'Bai Jamjuree Light';
    align-content: center;
}

h3 {
    font-size: 20px;
}

#prva {
    /*border: 2px solid black;
    height: 450px; */
    margin: 5px 50px 5px 20px;
    position: relative;
    left: 20%;
}

#druga {
    /*border: 2px solid black; 
    height: 450px;*/
    vertical-align: top;
    margin: 5px 10px 5px 20px;
    position: relative;
    left: 20%;
}

#treca {
    /*border: 2px solid black;
    height: 450px; */
    vertical-align: top;
    margin: 5px 50px 5px 20px;
    position: relative;
    left: 20%;
}

#cetvrta {
    /*border: 2px solid black;
    height: 450px; */
    vertical-align: top;
    margin: 5px 10px 5px 20px;
    position: relative;
    left: 20%;
}

.predmeti {
    list-style: url('ikonice/komp.jpg');
    cursor: pointer;
    font-size: 17px;
}

.materijali {
    list-style: url('ikonice/mouse.png');
    position: relative;
    left: -15px;
}

li {
    padding: 5px;
}

a {
    text-decoration-line: none;
    color: rgb(133, 0, 110);
}

a:hover {
    color: rgb(253, 154, 171);
}

a:visited {
    color: rgb(160, 71, 85);
}